html, 
body{
    overflow-x: hidden;
}
.container{
    max-width: 1290px;
    width: 100%;
}
body{
    font-family: "Poppins", sans-serif;
    margin: 0;
    background-image: url(./images/bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
/* h2 {
    background: -webkit-linear-gradient(277deg, rgba(250, 250, 219, 1) 5%, rgba(142, 103, 45, 1) 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
} */
/********** Header section **********/
.main-header, .toggle-nav{
    display: none;
}

.main-header {
    padding: 25px 0px;
    background-color: #fff;
}
.logo-section{
    display: flex;
    align-items: center;
}
.time-detail{
    text-align: right;
}
.login-form {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
    margin: 0px 0px 0px 0px;
}
button.login-btn {
    border: none;
    background: #334a9e;
    color: #fff;
    padding: 8px 40px;
    border-radius: 5px;
    font-size: 14px;
}
button.join-btn {
    border: none;
    background: #ec2324;
    color: #fff;
    padding: 8px 40px;
    border-radius: 5px;
    font-size: 14px;
}
.forget-pass {
    padding: 0px 0px 0px 75px;
}
.forget-password{
    color: #33499f;
    font-size: 14px;
    text-decoration: underline;
}
.time-date{
    font-size: 14px;
}
.form-control {
    max-width: 215px !important;
    background: #eeeeee !important;
}
.toggle-nav {
    background: #1e316a;
}
.navbar-brand img {
    max-height: 40px;
}
.navbar-nav .nav-link {
    text-align: center;
}
.navbar-nav .nav-link .icon {
    display: block;
    font-size: 24px;
}
a.nav-link {
    font-size: 14px;
    color: #fff;
    padding: 0 !important;
}
.navbar-expand-md .navbar-nav {
    gap: 44px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
a.nav-link:hover {
    color: #fff;
}
a.nav-link:hover .icon img {
    filter: brightness(0) invert(1) sepia(1) saturate(5) hue-rotate(330deg);

}

/********** languages **********/
.dropdown {
    position: relative;
    display: inline-block;
}

.dropbtn {
    background: #ededed;
    padding: 10px !important;
    border-radius: 50px;
    border:none;
}
.dropdown-content{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: flex;
    align-items: center;
}
.show {display: block;}

.dropdown-content a img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
}

.dropdown:hover .dropdown-content {
    display: block;
}
.dropbtn img {
    width: 25px;
}

/********** Desktop toggle menu **********/
.navbar-nav .dropbtn {
    padding: 0px !important;
    border: none;
    background: #0000;
}
div#myDropdown {
    width: 350px;
    padding: 20px;
    border-radius: 10px;
    background: #fff;
    margin: 0px 0px 0px 0px;
}
.drop-icon-menu{
    padding: 10px;
    background-color: #f6f6f6;
}
.drop-icon-menu a {
    padding: 0;
}
.drop-icon-menu a img, .drop-inline a img{
    width: 50px;
    height: 50px;
}
.drop-down-col .col-lg-6{
    padding: 5px;
}
.drop-inline a{
    padding: 0;
}

/********** Banner Section **********/
.banner {
    background-image: url(./images/banner-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 730px;
    display: flex;
    align-items: center;
}
.banner h3 {
    font-size: 60px;
    color: #fff;
    font-weight: 600;
    text-shadow: 0px 2px 10px #0009;
    font-family: "Poppins", sans-serif;
}
.banner h1{
    font-size: 100px;
    color: #fff;
    font-weight: 600;
    line-height: 90px;
    text-shadow: 0px 2px 10px #0009;
    font-family: "Poppins", sans-serif;
}
.banner p{
    font-size: 20px;
    color: #fff;
    font-weight: 400;
    text-shadow: 0px 2px 10px #0009;
    font-family: "Poppins", sans-serif;
}

/********** privileges Section **********/
.privileges{
    padding: 100px 0px;
}
.privileges h2{
    font-size: 24px;
    background: -webkit-linear-gradient(277deg, rgba(250, 250, 219, 1) -10%, rgba(142, 103, 45, 1) 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    font-family: "Poppins", sans-serif;
    text-align: center;
}
.privileges .slider{
    padding: 50px 0px 0px 0px;
}
.privileges .slides{
    text-align: center;
}
.privileges .slick-slide p {
    color: #a68953;
    padding: 50px 0px 0px 0px;
    font-size: 16px;
}
.privileges .wrapper{
    width:100%;
    padding-top: 20px;
    text-align:center;
  }
.privileges  .carousel{
    width:100%;
    margin:0px auto;
  }
.privileges .slick-slide{
    margin:10px;
  }
.privileges .slick-slide img{
    width:100%;
    border: 2px solid #fff;
  }
.privileges .wrapper .slick-dots li button:before {
    font-size:20px;
    color:white;
  }
.privileges  .slick-slide img{
    border: none;
  }
.privileges  .slick-slide.slick-active {
    transform: scale(0.8);
}
.privileges  .slick-slide.slick-current.slick-active.slick-center img {
    transform: scale(1.4);
}
.slider button {
    display: none !important;
}
.privileges  .slick-slide.slick-current.slick-active.slick-center p{
    text-transform: uppercase;
}




/********** Does It Work Section **********/
.Does-it-work h2{
    font-size: 24px;
    background: -webkit-linear-gradient(277deg, rgba(250, 250, 219, 1) -10%, rgba(142, 103, 45, 1) 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    text-align: left;
}
.Does-it-work h3{
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    text-align: left;
    padding: 50px 0px 20px 0px;
}
.Does-it-work h4{
    font-size: 16px;
    color: #fff;
    font-weight: 600;
    text-align: left;
    padding: 10px 0px;
}
.Does-it-work p, .Does-it-work li{
    font-size: 16px;
    color: #fff;
    text-align: left;
}
.Does-it-work li{
    padding: 10px 0px 0px 0px;
}

/********** Table Section **********/
.table {
    --bs-table-bg: none !important;
    border-color: #a68953;
    margin: 75px 0px 75px 0px !important;
}
.table th {
    text-align: center;
    padding: 25px 16px;
    border-right: 1px solid #a68953;
}
.table th img, .gifts-img{
    margin: 0px 0px 15px 0px;
}
.th-heaidng{
    color: #a68953;
    font-size: 16px;
    font-weight: 400;
}
.table td {
    color: #fff;
    font-size: 16px;
    padding: 25px 16px;
    text-align: center;
    vertical-align: middle;
    border-right: 1px solid #a68953;
}
.table td:first-child{
    color: #a68953;
    font-size: 16px;
    padding: 25px;
    text-align: left;
    vertical-align: top;
}
.table tr:nth-child(even){
    background-color: #070e69;
} 
.table tbody:last-child {
    border-bottom: none !important;
    border-color: #0000 !important;
}
.table td:last-child, .table th:last-child {
    border-right: none !important;
}

/********** Faqs Section **********/
.Faqs-terms h2{
    font-size: 24px;
    background: -webkit-linear-gradient(277deg, rgba(250, 250, 219, 1) -10%, rgba(142, 103, 45, 1) 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    padding: 20px 0px 20px 0px;
}
.faqs-sec, .term-sec {
    padding: 32px 32px 60px 32px;
    border: 1px solid #fff;
    background-color: #040523;
    border-radius: 10px;
    text-align: left;
    min-height: 585px;
}
.Faqs-terms h3{
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}
.Faqs-terms p, .Faqs-terms li, .term-sec p{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}
.term-sec-detail {
    width: 365px;
}
.term-sec-detail:after {
    content: "";
    position: absolute;
    width: 450px;
    height: 550px;
    background-image: url(./images/girl.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    margin: -23vw 0vw 0vw 0vw;
    right: 0px;
}

/********** Vip Section **********/
.wow-vip {
    background-image: url(./images/vip-image.jpg);
    background-position: right;
    background-size: auto;
    background-repeat: no-repeat;
    height: 700px;
    display: flex;
    align-items: center;
}
.vip-detail h2{
    font-size: 24px;
    background: -webkit-linear-gradient(277deg, rgba(250, 250, 219, 1) -10%, rgba(142, 103, 45, 1) 65%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
    padding: 0px 0px 20px 0px;
}
.vip-detail p{
    font-size: 16px;
    color: #fff;
    font-weight: 400;
}

/********** Footer Section **********/
.footer{
    background-color: #f6f6f6;
    padding: 50px 0px;
}
.products h3, .payment-method h3, .social-icons h3{
    font-size: 14px;
    color: #252525;
}
.products-menu {
    display: grid;
    grid-template-columns: 50% 50%;
}
.products-menu a, .links a{
    font-size: 14px;
    color: #252525;
    text-decoration: none !important;
    padding: 0px 0px 5px 0px;
    display: block;
}
.live-chat{
    text-align: right;
}
.chat-icon a img{
    background-color: #0000001a;
    padding: 10px;
    border-radius: 5px;
}
.footer-sec-one {
    padding: 0px 100px 0px 0px;
}
.footer-sec-one p{
    font-size: 14px;
    color: #252525;
    padding: 20px 0px 10px 0px;
    line-height: 16px;
}
.payment-icons a img {
    padding: 0px 10px 0px 0px;
}
.dropdown-content-two{
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.social-icons h3{
    padding: 20px 0px 0px 0px;
}
.social-icons a img {
    width: 45px;
    padding: 0px 15px 0px 0px;
}
.copyright p{
    font-size: 14px;
    color: #252525;
    padding: 10px 0px 0px 0px;
}
select.selectpicker {
    background: #dddddd;
    border: none;
    padding: 6px 16px;
    border-radius: 5px;
}
.vip-detail-img{
    display: none;
}
.footer-mobile, .mobile-header, .mobile-table{
    display: none;
}
.footer{
    display: block;
}
.language-dropdown img {
    width: 40px;
}
.language-dropdown button.btn.dropdown-toggle {
    background: #f6f6f6;
    box-shadow: 0px 0px 10px 0px #00000014;
    margin: 0px 0px 20px 0px;
}
.language-dropdown{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
ul.dropdown-menu.landing-dropdown.show {
    width: 100%;
    padding: 10px;
}
.language-dropdown .btn:first-child:active {
    border: none;
}

@media screen and (max-width: 1366px){
    a.nav-link {
        font-size: 12px;
    }
    .navbar-expand-md .navbar-collapse {
        justify-content: center;
    }
    .navbar-expand-md .navbar-nav {
        gap: 32px;
    }
    .header {
        padding: 10px 50px;
    }
    .forget-password, .time-date{
        font-size: 12px;
    }
    .form-control {
        max-width: 208px !important;
    }
    .forget-pass {
        padding: 0px 0px 0px 0px;
    }
    .login-form {
        justify-content: space-between !important;
    }
    .login-section .col-lg-12 {
        padding: 0;
    }
    .banner{
        padding: 0px 50px;
        min-height: 550px;
    }
    .banner h1 {
        font-size: 60px;
        line-height: 60px;
    }
    .banner h2{
        font-size: 45px;
    }
    .Does-it-work, .Table-Sec, .Faqs-terms{
        padding: 20px 30px;
    }
    .faqs-sec, .term-sec {
        min-height: 660px;
    }
    .term-sec-detail:after {
        width: 300px;
        right: 0px;
    }
    .wow-vip {
        background-size: contain;
        height: 500px;
        padding: 0px 50px;
    }
    .vip-detail{
        padding: 0px 50px 0px 0px;
    }
    .footer {
        padding: 50px;
    }

}
@media screen and (max-width: 1280px){
    .form-control {
        max-width: 204px !important;
    }
}
@media screen and (max-width: 1024px){
    a.nav-link {
        font-size: 10px;
    }
    .navbar-expand-md .navbar-nav {
        gap: 20px;
    }
    .faqs-sec, .term-sec {
        min-height: 800px;
    }
    .term-sec-detail:after {
        right: 80px;
        margin: -14vw 0vw 0vw 0vw;
    }
    .wow-vip {
        height: 420px;
    }
    .table-slider .slick-track {
        width: 100% !important;
        transform: translate3d(0px, 0px, 0px) !important;
    }
    .table-slider .slick-slide {
        width: 100% !important;
    }
    .slide-top h2 {
        font-size: 24px;
        color: #cd9c31;
        margin: 0;
        text-transform: uppercase;
    }
    .slide-top .slick-slide p {
        color: #fff;
        padding: 10px 0px 0px 0px;
        font-size: 14px !important;
    }
    .slide-top img {
        width: 250px;
		margin-bottom: 50px;
    }
    .top-area-img {
        display: flex;
        justify-content: center;
    }
    .table-slider span.carousel-control-next-icon {
        right: -10px;
        position: absolute;
        top: 40px;
        width: 25px;
        height: 25px;
    }
    .table-slider .slick-track:before, .table-slider .slick-track:after {
        display: contents !important;
        content: '';
    }
    span.carousel-control-previous-icon {
        right: -10px;
        position: absolute;
        top: 45px;
    }
    .slider-detal p {
        margin: 0;
        font-size: 14px;
        display: flex;
        justify-content: space-between;
        padding: 10px 0px 0px 0px;
        color: #fff;
    }
    .table-slider .slide-top h2 {
        font-size: 18px;
        color: #cd9c31 !important;
        margin: 0;
        text-transform: uppercase;
    }
    .top-area p{
        padding: 10px 0px 0px 0px;
        color: #fff;
    }
    span.price {
        color: #cd9c31;
    }
    .slider-detal {
        padding: 0px 0px 30px 0px;
    }
    .Table-Sec{
        display: none;
    }
    .mobile-table{
        display: block;
        padding: 30px 30px 0px 30px;
    }
    .mobile-table .col-lg-12 {
        padding: 0;
    }
    .term-sec-detail {
        width: 100%;
    }
    .vip-detail {
        width:100%;
    }
    .table-slider .carousel-control-prev {
        top: 35px;
        left: 0px !important;
        display: flex !important;
        align-items: flex-start !important;
        left: unset !important;
        width: 25px;
        height: 25px;
    }
    
}
@media screen and (max-width: 768px){
    .Faqs-terms h2 {
        padding: 20px 0px 20px 0px;
    }
    .term-sec-detail {
        width: 100%;
    }
    .mobile-header {
        background: #fff;
        padding: 10px 0px;
    }
    .mobile img {
        width: 20px;
    }
    .mobile-app, .mobile-header-logo{
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .header-logo img {
        width: 120px;
    }
    .mobile-header .mobile-menu {
        position: unset;
        width: 100%;
        z-index: 9;
        background: #e7e7e7;
    }
    nav.navbar.navbar-expand-md {
        display: flex;
        justify-content: flex-end;
        position: absolute;
        top: 5px;
        width: 100%;
        left: -5px;
    }
    div#navbarNavAltMarkup {
        left: 5px;
        position: absolute;
        top: 50px;
        background: #ffffff;
        width: 100% !important;
    }
    .navbar-toggler {
        border: none !important;
        padding: 0 !important;
    }
    .navbar-toggler:focus{
        box-shadow: none !important;
    } 
    span.navbar-toggler-icon img {
        width: 30px;
    }
    .mobile-nav-menu a img {
        width: 25px;
        margin: 0px 10px 0px 0px;
    }
    .drop-icon-menu a img {
        width: 30px;
        height: 30px;
        margin: 0px 10px 0px 0px;
    }
    .mobile-nav-menu {
        display: flex;
        flex-direction: column;
        gap: 20px;
        background: #fff;
        padding: 20px;
        border-radius: 5px;
        margin: 10px 0px 0px 0px;
    }
    .mobile-nav-menu a {
        font-size: 14px;
        text-decoration: none;
        color: #888;
        display: flex;
        align-items: center;
    }
    .drop-icon-menu a {
        color: #fff;
        text-decoration: none;
    }
    .drop-icon-menu {
        padding: 10px;
        border-radius: 10px;
        margin: 0px 0px 10px 0px;
    }
    .mobile-header{
        display: none;
    }
    .main-header, .toggle-nav{
        display: none;
    }
    .vip-detail {
        width:
         100%;
    }
    .vip-detail-img{
        display: block;
    }
    .wow-vip {
        padding: 30px 30px 0px 30px;
        background: #000;
        height: auto;
    }
    .vip-detail-img img{
        width: 100%;
    }
    .privileges {
        padding: 30px 0px;
    }
    .footer-sec-one {
        padding: 30px 100px 0px 0px;
    }
    .table-slider .carousel-control-prev {
        left: 0px !important;
    }
}
@media screen and (max-width: 575px){
    .banner {

        min-height: 400px;
        background-color: #00000047;
        background-blend-mode: multiply;
    }
    .banner h3 {
        font-size: 30px;
    }
    .banner h1 {
        font-size: 45px;
    }
    .banner p {
        font-size: 16px;
    }
    .banner h1 {
        font-size: 35px;
        line-height: 35px;
    }
    .privileges  .slick-slide img{
        transform: scale(0.6);
    }
    .privileges .slick-slide.slick-current.slick-active.slick-center img {
        transform: scale(0.8);
    }
    .privileges .slider, .privileges .wrapper{
        padding: 0px 0px 0px 0px;
    }
    .privileges {
        padding: 0px 0px;
    }
    .Does-it-work, .Table-Sec, .Faqs-terms {
   
    }
    .term-sec-detail:after {
        right: 20px;
        margin: -43vw 0vw 0vw 0vw;
        width: 230px;
    }
    .wow-vip{
    
        display: block;
    }
    .mobile-table{
      
        display: block;
    }
    .footer-mobile{
        display: block;
    }
    .footer, .main-header, .toggle-nav, .mobile-header{
        display: none;
    }
    .footer-mobile {
        background: #f6f6f6;
        padding: 30px 0px;
    }
    .footer-mobile h2 {
        font-size: 16px;
        font-weight: 700;
    }
    .certification, .responsible, .license{
        padding: 30px 0px 0px 0px;
    }
    .license img {
        padding: 15px 0px;
    }
    .language-dropdown img {
        width: 40px;
    }
    .language-dropdown button.btn.dropdown-toggle {
        background: #f6f6f6;
        box-shadow: 0px 0px 10px 0px #00000014;
        margin: 30px 0px;
    }
    .language-dropdown, .top-scrol {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .copyright p {
        font-size: 14px;
        color: #252525;
        padding: 10px 0px 0px 0px;
        text-align: center;
    }
    button#myBtn {
        background: #f6f6f6;
        box-shadow: 0px 0px 10px 0px #00000014;
        border: none;
        padding: 15px;
        border-radius: 5px;
    }
    .top-scrol button img {
        width: 30px;
    }
    .mobile-menu ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
        justify-content: space-between;
    }
    .mobile-menu .icon img {
        width: 40px;
        height: 40px;
        object-fit: contain;
        margin: 0px 0px 0px 0px;
    }
    .mobile-menu a.nav-link {
        font-size: 14px;
        text-align: center;
        color: #334a9a;
    }
    .mobile-menu {
        background: #fff;
        box-shadow: 0px 0px 10px 0px #00000014;
        padding: 20px;
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0px;
    }
    .footer-mobile a img {
        width: 50px;
        padding: 0px 10px 10px 0px;
        height: 50px;
        object-fit: contain;
    }
    .faqs-sec, .term-sec {
        padding: 20px;
    }
    .table-slider .carousel-control-prev {
        left: 0px !important;
    }
}
@media screen and (max-width: 414px){
    .banner {
        padding: 0px;
		margin-bottom: -30px;
        min-height: 500px;
        background-color: #00000047;
        background-blend-mode: multiply;
    }
    .banner h3 {
        font-size: 30px;
    }
    .banner h1 {
        font-size: 45px;
        line-height: 45px;
    }
    .banner p{
        font-size: 16px;
    }
    /* .privileges {
        padding: 30px 0px;
    }
    .slider {
        padding: 0px 0px 0px 0px;
    }
    .Does-it-work, .Table-Sec, .Faqs-terms, .vip-detail{
        padding: 0px;
    }
    .Does-it-work h2{
        padding: 0px 0px 20px 0px;
    }
    .faqs-sec, .term-sec {
        padding: 20px;
    }
    .term-sec-detail:after {
        right: 0px;
        margin: -4vw 0vw 0vw 0vw;
        height: 300px;
    }
    .wow-vip {
        padding: 30px 0px 0px 0px;
        background: #000;
        height: auto;
    }
    .vip-detail-img img {
        width: 100%;
    }
    .Does-it-work h2, .Faqs-terms h2, .vip-detail h2{
        text-align: center;
    }
    .vip-detail-img{
        display: block;
    }
    .footer-mobile {
        background: #f6f6f6;
        padding: 30px 0px;
    }
    .footer-mobile h2 {
        font-size: 16px;
        font-weight: 700;
    }
    .certification, .responsible, .license{
        padding: 30px 0px 0px 0px;
    }
    .license img {
        padding: 15px 0px;
    }
    .language-dropdown img {
        width: 40px;
    }
    .language-dropdown button.btn.dropdown-toggle {
        background: #f6f6f6;
        box-shadow: 0px 0px 10px 0px #00000014;
        margin: 50px 0px;
    }
    .language-dropdown, .top-scrol {
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .copyright p {
        font-size: 14px;
        color: #252525;
        padding: 10px 0px 0px 0px;
        text-align: center;
    }
    button#myBtn {
        background: #f6f6f6;
        box-shadow: 0px 0px 10px 0px #00000014;
        margin: 50px 0px 150px;
        border: none;
        padding: 15px;
        border-radius: 5px;
    }
    button#myBtn {
        background: #f6f6f6;
        box-shadow: 0px 0px 10px 0px #00000014;
        margin: 50px 0px 150px 0px;
        border: none;
        padding: 15px;
        border-radius: 5px;
    }
    .top-scrol button img {
        width: 30px;
    }
    .mobile-menu ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
        justify-content: space-between;
    }
    .mobile-menu .icon img {
        width: 40px;
        height: 40px;
        object-fit: contain;
        margin: 0px 0px 0px 0px;
    }
    .mobile-menu a.nav-link {
        font-size: 14px;
        text-align: center;
        color: #334a9a;
    }
    .mobile-menu {
        background: #fff;
        box-shadow: 0px 0px 10px 0px #00000014;
        padding: 20px;
        position: fixed;
        bottom: 0;
        width: 100%;
        left: 0px;
    }
    .footer-mobile{
        display: block;
    }
    .footer, .main-header, .toggle-nav, .mobile-header{
        display: none;
    }
    .footer-mobile a img {
        width: 50px;
        padding: 0px 10px 10px 0px;
        height: 50px;
        object-fit: contain;
    } */
    div#carouselExampleControlsNoTouching, .table-slider .slick-slide {
        margin: 0;
        width: 100%;
    }
    .slide-top h2 {
        font-size: 18px;
        color: #cd9c31;
        margin: 0;
        text-transform: uppercase;
    }
    .privileges  .slick-slide img{
        transform: scale(0.6);
    }
    .privileges .slick-slide.slick-current.slick-active.slick-center img {
        transform: scale(1);
    }
    .slider button {
        display: none !important;
    }
    .mobile-table {
        display: block;
        padding: 50px 10px 0px 10px;
    }
    .table-slider .carousel-control-prev {
        left: 0px !important;
    }
    .privileges .slider, .privileges{
        padding: 0px 0px 0px 0px;
    }
    .privileges .wrapper {
        padding-top: 0px;
    }
    .footer-mobile .mobile-menu{
        display: none;
    }
}
